
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36408.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ramitta", "Ramitta.csproj", "{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0A3FEFC7-C073-4448-A84E-7963F500C7C2}
	EndGlobalSection
EndGlobal
